#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-F3VOH1ooNaiAHxx7ne9MWM
key:                  tasty-hspec-1.2.0.3-F3VOH1ooNaiAHxx7ne9MWM
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a30e1b104be9c12a618b822426275c74
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-F3VOH1ooNaiAHxx7ne9MWM
depends:
    QuickCheck-2.14.3-CvWQbKfd69DCzXp74S1iTC base-4.16.4.0
    hspec-2.10.9-Fl6SFjfmptw1xfqg9cBFn1
    hspec-core-2.10.9-EOPVIJSOuNFGZgOStw1N0U
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    tasty-quickcheck-0.10.2-Hbg2RNVnGHUDN71tQBJPsy
    tasty-smallcheck-0.8.2-Eu6S1AV4ExX2LHnIRc9cES

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

